{
    "name": "MP1_CalebFontenot",
    "version": "1.0.0",
    "keywords": ["util", "functional", "server", "client", "browser"],
    "author": "caleb",
    "contributors": [],
    "dependencies": {}
}
